package com.tutego.insel.game.vd;

public class TypeSuptype
{
  @SuppressWarnings("unused")
  public static void main( String[] args )
  {
    Player     peterPupP  = new Player();
    GameObject peterPupGO = new Player();
    Object     peterPupO  = new Player();
    Room       dungeonR   = new Room();
    GameObject dungeonGO  = new Room();
    Object     dungeonO   = new Room();
  }
}
